com.actionbarsherlock

## Class R.styleable

- java.lang.Object
- - com.actionbarsherlock.R.styleable

- Enclosing class:
    R

      public static final class R.styleable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int[]` | `SherlockActionBar`
    `static int` | `SherlockActionBar_background`
    `static int` | `SherlockActionBar_backgroundSplit`
    `static int` | `SherlockActionBar_backgroundStacked`
    `static int` | `SherlockActionBar_customNavigationLayout`
    `static int` | `SherlockActionBar_displayOptions`
    `static int` | `SherlockActionBar_divider`
    `static int` | `SherlockActionBar_height`
    `static int` | `SherlockActionBar_homeLayout`
    `static int` | `SherlockActionBar_icon`
    `static int` | `SherlockActionBar_indeterminateProgressStyle`
    `static int` | `SherlockActionBar_itemPadding`
    `static int` | `SherlockActionBar_logo`
    `static int` | `SherlockActionBar_navigationMode`
    `static int` | `SherlockActionBar_progressBarPadding`
    `static int` | `SherlockActionBar_progressBarStyle`
    `static int` | `SherlockActionBar_subtitle`
    `static int` | `SherlockActionBar_subtitleTextStyle`
    `static int` | `SherlockActionBar_title`
    `static int` | `SherlockActionBar_titleTextStyle`
    `static int[]` | `SherlockActionMenuItemView`
    `static int` | `SherlockActionMenuItemView_android_minWidth`
    `static int[]` | `SherlockActionMode`
    `static int` | `SherlockActionMode_background`
    `static int` | `SherlockActionMode_backgroundSplit`
    `static int` | `SherlockActionMode_height`
    `static int` | `SherlockActionMode_subtitleTextStyle`
    `static int` | `SherlockActionMode_titleTextStyle`
    `static int[]` | `SherlockActivityChooserView`
    `static int` | `SherlockActivityChooserView_android_background`
    `static int` | `SherlockActivityChooserView_expandActivityOverflowButtonDrawable`
    `static int` | `SherlockActivityChooserView_initialActivityCount`
    `static int[]` | `SherlockMenuGroup`
    `static int` | `SherlockMenuGroup_android_checkableBehavior`
    `static int` | `SherlockMenuGroup_android_enabled`
    `static int` | `SherlockMenuGroup_android_id`
    `static int` | `SherlockMenuGroup_android_menuCategory`
    `static int` | `SherlockMenuGroup_android_orderInCategory`
    `static int` | `SherlockMenuGroup_android_visible`
    `static int[]` | `SherlockMenuItem`
    `static int` | `SherlockMenuItem_android_actionLayout`
    `static int` | `SherlockMenuItem_android_actionProviderClass`
    `static int` | `SherlockMenuItem_android_actionViewClass`
    `static int` | `SherlockMenuItem_android_alphabeticShortcut`
    `static int` | `SherlockMenuItem_android_checkable`
    `static int` | `SherlockMenuItem_android_checked`
    `static int` | `SherlockMenuItem_android_enabled`
    `static int` | `SherlockMenuItem_android_icon`
    `static int` | `SherlockMenuItem_android_id`
    `static int` | `SherlockMenuItem_android_menuCategory`
    `static int` | `SherlockMenuItem_android_numericShortcut`
    `static int` | `SherlockMenuItem_android_onClick`
    `static int` | `SherlockMenuItem_android_orderInCategory`
    `static int` | `SherlockMenuItem_android_showAsAction`
    `static int` | `SherlockMenuItem_android_title`
    `static int` | `SherlockMenuItem_android_titleCondensed`
    `static int` | `SherlockMenuItem_android_visible`
    `static int[]` | `SherlockMenuView`
    `static int` | `SherlockMenuView_headerBackground`
    `static int` | `SherlockMenuView_horizontalDivider`
    `static int` | `SherlockMenuView_itemBackground`
    `static int` | `SherlockMenuView_itemIconDisabledAlpha`
    `static int` | `SherlockMenuView_itemTextAppearance`
    `static int` | `SherlockMenuView_preserveIconSpacing`
    `static int` | `SherlockMenuView_verticalDivider`
    `static int` | `SherlockMenuView_windowAnimationStyle`
    `static int[]` | `SherlockSearchView`
    `static int` | `SherlockSearchView_android_imeOptions`
    `static int` | `SherlockSearchView_android_inputType`
    `static int` | `SherlockSearchView_android_maxWidth`
    `static int` | `SherlockSearchView_iconifiedByDefault`
    `static int` | `SherlockSearchView_queryHint`
    `static int[]` | `SherlockSpinner`
    `static int` | `SherlockSpinner_android_dropDownHorizontalOffset`
    `static int` | `SherlockSpinner_android_dropDownSelector`
    `static int` | `SherlockSpinner_android_dropDownVerticalOffset`
    `static int` | `SherlockSpinner_android_dropDownWidth`
    `static int` | `SherlockSpinner_android_gravity`
    `static int` | `SherlockSpinner_android_popupBackground`
    `static int` | `SherlockSpinner_android_popupPromptView`
    `static int` | `SherlockSpinner_android_prompt`
    `static int[]` | `SherlockTheme`
    `static int` | `SherlockTheme_actionBarDivider`
    `static int` | `SherlockTheme_actionBarItemBackground`
    `static int` | `SherlockTheme_actionBarSize`
    `static int` | `SherlockTheme_actionBarSplitStyle`
    `static int` | `SherlockTheme_actionBarStyle`
    `static int` | `SherlockTheme_actionBarTabBarStyle`
    `static int` | `SherlockTheme_actionBarTabStyle`
    `static int` | `SherlockTheme_actionBarTabTextStyle`
    `static int` | `SherlockTheme_actionBarWidgetTheme`
    `static int` | `SherlockTheme_actionButtonStyle`
    `static int` | `SherlockTheme_actionDropDownStyle`
    `static int` | `SherlockTheme_actionMenuTextAppearance`
    `static int` | `SherlockTheme_actionMenuTextColor`
    `static int` | `SherlockTheme_actionModeBackground`
    `static int` | `SherlockTheme_actionModeCloseButtonStyle`
    `static int` | `SherlockTheme_actionModeCloseDrawable`
    `static int` | `SherlockTheme_actionModePopupWindowStyle`
    `static int` | `SherlockTheme_actionModeShareDrawable`
    `static int` | `SherlockTheme_actionModeSplitBackground`
    `static int` | `SherlockTheme_actionModeStyle`
    `static int` | `SherlockTheme_actionOverflowButtonStyle`
    `static int` | `SherlockTheme_actionSpinnerItemStyle`
    `static int` | `SherlockTheme_activatedBackgroundIndicator`
    `static int` | `SherlockTheme_activityChooserViewStyle`
    `static int` | `SherlockTheme_android_windowIsFloating`
    `static int` | `SherlockTheme_buttonStyleSmall`
    `static int` | `SherlockTheme_dividerVertical`
    `static int` | `SherlockTheme_dropdownListPreferredItemHeight`
    `static int` | `SherlockTheme_dropDownListViewStyle`
    `static int` | `SherlockTheme_homeAsUpIndicator`
    `static int` | `SherlockTheme_listPopupWindowStyle`
    `static int` | `SherlockTheme_listPreferredItemHeightSmall`
    `static int` | `SherlockTheme_listPreferredItemPaddingLeft`
    `static int` | `SherlockTheme_listPreferredItemPaddingRight`
    `static int` | `SherlockTheme_popupMenuStyle`
    `static int` | `SherlockTheme_searchAutoCompleteTextView`
    `static int` | `SherlockTheme_searchDropdownBackground`
    `static int` | `SherlockTheme_searchResultListItemHeight`
    `static int` | `SherlockTheme_searchViewCloseIcon`
    `static int` | `SherlockTheme_searchViewEditQuery`
    `static int` | `SherlockTheme_searchViewEditQueryBackground`
    `static int` | `SherlockTheme_searchViewGoIcon`
    `static int` | `SherlockTheme_searchViewSearchIcon`
    `static int` | `SherlockTheme_searchViewTextField`
    `static int` | `SherlockTheme_searchViewTextFieldRight`
    `static int` | `SherlockTheme_searchViewVoiceIcon`
    `static int` | `SherlockTheme_selectableItemBackground`
    `static int` | `SherlockTheme_spinnerDropDownItemStyle`
    `static int` | `SherlockTheme_spinnerItemStyle`
    `static int` | `SherlockTheme_textAppearanceLargePopupMenu`
    `static int` | `SherlockTheme_textAppearanceListItemSmall`
    `static int` | `SherlockTheme_textAppearanceSearchResultSubtitle`
    `static int` | `SherlockTheme_textAppearanceSearchResultTitle`
    `static int` | `SherlockTheme_textAppearanceSmall`
    `static int` | `SherlockTheme_textAppearanceSmallPopupMenu`
    `static int` | `SherlockTheme_textColorPrimary`
    `static int` | `SherlockTheme_textColorPrimaryDisableOnly`
    `static int` | `SherlockTheme_textColorPrimaryInverse`
    `static int` | `SherlockTheme_textColorSearchUrl`
    `static int` | `SherlockTheme_windowActionBar`
    `static int` | `SherlockTheme_windowActionBarOverlay`
    `static int` | `SherlockTheme_windowActionModeOverlay`
    `static int` | `SherlockTheme_windowContentOverlay`
    `static int` | `SherlockTheme_windowMinWidthMajor`
    `static int` | `SherlockTheme_windowMinWidthMinor`
    `static int` | `SherlockTheme_windowNoTitle`
    `static int` | `SherlockTheme_windowSplitActionBar`
    `static int[]` | `SherlockView`
    `static int` | `SherlockView_android_focusable`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.styleable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SherlockActionBar

          public static final int[] SherlockActionBar

    - #### SherlockActionBar_background

          public static final int SherlockActionBar_background

      See Also:
        Constant Field Values

    - #### SherlockActionBar_backgroundSplit

          public static final int SherlockActionBar_backgroundSplit

      See Also:
        Constant Field Values

    - #### SherlockActionBar_backgroundStacked

          public static final int SherlockActionBar_backgroundStacked

      See Also:
        Constant Field Values

    - #### SherlockActionBar_customNavigationLayout

          public static final int SherlockActionBar_customNavigationLayout

      See Also:
        Constant Field Values

    - #### SherlockActionBar_displayOptions

          public static final int SherlockActionBar_displayOptions

      See Also:
        Constant Field Values

    - #### SherlockActionBar_divider

          public static final int SherlockActionBar_divider

      See Also:
        Constant Field Values

    - #### SherlockActionBar_height

          public static final int SherlockActionBar_height

      See Also:
        Constant Field Values

    - #### SherlockActionBar_homeLayout

          public static final int SherlockActionBar_homeLayout

      See Also:
        Constant Field Values

    - #### SherlockActionBar_icon

          public static final int SherlockActionBar_icon

      See Also:
        Constant Field Values

    - #### SherlockActionBar_indeterminateProgressStyle

          public static final int SherlockActionBar_indeterminateProgressStyle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_itemPadding

          public static final int SherlockActionBar_itemPadding

      See Also:
        Constant Field Values

    - #### SherlockActionBar_logo

          public static final int SherlockActionBar_logo

      See Also:
        Constant Field Values

    - #### SherlockActionBar_navigationMode

          public static final int SherlockActionBar_navigationMode

      See Also:
        Constant Field Values

    - #### SherlockActionBar_progressBarPadding

          public static final int SherlockActionBar_progressBarPadding

      See Also:
        Constant Field Values

    - #### SherlockActionBar_progressBarStyle

          public static final int SherlockActionBar_progressBarStyle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_subtitle

          public static final int SherlockActionBar_subtitle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_subtitleTextStyle

          public static final int SherlockActionBar_subtitleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_title

          public static final int SherlockActionBar_title

      See Also:
        Constant Field Values

    - #### SherlockActionBar_titleTextStyle

          public static final int SherlockActionBar_titleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActionMenuItemView

          public static final int[] SherlockActionMenuItemView

    - #### SherlockActionMenuItemView_android_minWidth

          public static final int SherlockActionMenuItemView_android_minWidth

      See Also:
        Constant Field Values

    - #### SherlockActionMode

          public static final int[] SherlockActionMode

    - #### SherlockActionMode_background

          public static final int SherlockActionMode_background

      See Also:
        Constant Field Values

    - #### SherlockActionMode_backgroundSplit

          public static final int SherlockActionMode_backgroundSplit

      See Also:
        Constant Field Values

    - #### SherlockActionMode_height

          public static final int SherlockActionMode_height

      See Also:
        Constant Field Values

    - #### SherlockActionMode_subtitleTextStyle

          public static final int SherlockActionMode_subtitleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActionMode_titleTextStyle

          public static final int SherlockActionMode_titleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActivityChooserView

          public static final int[] SherlockActivityChooserView

    - #### SherlockActivityChooserView_android_background

          public static final int SherlockActivityChooserView_android_background

      See Also:
        Constant Field Values

    - #### SherlockActivityChooserView_expandActivityOverflowButtonDrawable

          public static final int SherlockActivityChooserView_expandActivityOverflowButtonDrawable

      See Also:
        Constant Field Values

    - #### SherlockActivityChooserView_initialActivityCount

          public static final int SherlockActivityChooserView_initialActivityCount

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup

          public static final int[] SherlockMenuGroup

    - #### SherlockMenuGroup_android_checkableBehavior

          public static final int SherlockMenuGroup_android_checkableBehavior

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_enabled

          public static final int SherlockMenuGroup_android_enabled

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_id

          public static final int SherlockMenuGroup_android_id

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_menuCategory

          public static final int SherlockMenuGroup_android_menuCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_orderInCategory

          public static final int SherlockMenuGroup_android_orderInCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_visible

          public static final int SherlockMenuGroup_android_visible

      See Also:
        Constant Field Values

    - #### SherlockMenuItem

          public static final int[] SherlockMenuItem

    - #### SherlockMenuItem_android_actionLayout

          public static final int SherlockMenuItem_android_actionLayout

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_actionProviderClass

          public static final int SherlockMenuItem_android_actionProviderClass

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_actionViewClass

          public static final int SherlockMenuItem_android_actionViewClass

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_alphabeticShortcut

          public static final int SherlockMenuItem_android_alphabeticShortcut

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_checkable

          public static final int SherlockMenuItem_android_checkable

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_checked

          public static final int SherlockMenuItem_android_checked

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_enabled

          public static final int SherlockMenuItem_android_enabled

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_icon

          public static final int SherlockMenuItem_android_icon

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_id

          public static final int SherlockMenuItem_android_id

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_menuCategory

          public static final int SherlockMenuItem_android_menuCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_numericShortcut

          public static final int SherlockMenuItem_android_numericShortcut

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_onClick

          public static final int SherlockMenuItem_android_onClick

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_orderInCategory

          public static final int SherlockMenuItem_android_orderInCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_showAsAction

          public static final int SherlockMenuItem_android_showAsAction

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_title

          public static final int SherlockMenuItem_android_title

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_titleCondensed

          public static final int SherlockMenuItem_android_titleCondensed

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_visible

          public static final int SherlockMenuItem_android_visible

      See Also:
        Constant Field Values

    - #### SherlockMenuView

          public static final int[] SherlockMenuView

    - #### SherlockMenuView_headerBackground

          public static final int SherlockMenuView_headerBackground

      See Also:
        Constant Field Values

    - #### SherlockMenuView_horizontalDivider

          public static final int SherlockMenuView_horizontalDivider

      See Also:
        Constant Field Values

    - #### SherlockMenuView_itemBackground

          public static final int SherlockMenuView_itemBackground

      See Also:
        Constant Field Values

    - #### SherlockMenuView_itemIconDisabledAlpha

          public static final int SherlockMenuView_itemIconDisabledAlpha

      See Also:
        Constant Field Values

    - #### SherlockMenuView_itemTextAppearance

          public static final int SherlockMenuView_itemTextAppearance

      See Also:
        Constant Field Values

    - #### SherlockMenuView_preserveIconSpacing

          public static final int SherlockMenuView_preserveIconSpacing

      See Also:
        Constant Field Values

    - #### SherlockMenuView_verticalDivider

          public static final int SherlockMenuView_verticalDivider

      See Also:
        Constant Field Values

    - #### SherlockMenuView_windowAnimationStyle

          public static final int SherlockMenuView_windowAnimationStyle

      See Also:
        Constant Field Values

    - #### SherlockSearchView

          public static final int[] SherlockSearchView

    - #### SherlockSearchView_android_imeOptions

          public static final int SherlockSearchView_android_imeOptions

      See Also:
        Constant Field Values

    - #### SherlockSearchView_android_inputType

          public static final int SherlockSearchView_android_inputType

      See Also:
        Constant Field Values

    - #### SherlockSearchView_android_maxWidth

          public static final int SherlockSearchView_android_maxWidth

      See Also:
        Constant Field Values

    - #### SherlockSearchView_iconifiedByDefault

          public static final int SherlockSearchView_iconifiedByDefault

      See Also:
        Constant Field Values

    - #### SherlockSearchView_queryHint

          public static final int SherlockSearchView_queryHint

      See Also:
        Constant Field Values

    - #### SherlockSpinner

          public static final int[] SherlockSpinner

    - #### SherlockSpinner_android_dropDownHorizontalOffset

          public static final int SherlockSpinner_android_dropDownHorizontalOffset

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_dropDownSelector

          public static final int SherlockSpinner_android_dropDownSelector

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_dropDownVerticalOffset

          public static final int SherlockSpinner_android_dropDownVerticalOffset

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_dropDownWidth

          public static final int SherlockSpinner_android_dropDownWidth

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_gravity

          public static final int SherlockSpinner_android_gravity

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_popupBackground

          public static final int SherlockSpinner_android_popupBackground

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_popupPromptView

          public static final int SherlockSpinner_android_popupPromptView

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_prompt

          public static final int SherlockSpinner_android_prompt

      See Also:
        Constant Field Values

    - #### SherlockTheme

          public static final int[] SherlockTheme

    - #### SherlockTheme_actionBarDivider

          public static final int SherlockTheme_actionBarDivider

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarItemBackground

          public static final int SherlockTheme_actionBarItemBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarSize

          public static final int SherlockTheme_actionBarSize

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarSplitStyle

          public static final int SherlockTheme_actionBarSplitStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarStyle

          public static final int SherlockTheme_actionBarStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarTabBarStyle

          public static final int SherlockTheme_actionBarTabBarStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarTabStyle

          public static final int SherlockTheme_actionBarTabStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarTabTextStyle

          public static final int SherlockTheme_actionBarTabTextStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarWidgetTheme

          public static final int SherlockTheme_actionBarWidgetTheme

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionButtonStyle

          public static final int SherlockTheme_actionButtonStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionDropDownStyle

          public static final int SherlockTheme_actionDropDownStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionMenuTextAppearance

          public static final int SherlockTheme_actionMenuTextAppearance

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionMenuTextColor

          public static final int SherlockTheme_actionMenuTextColor

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeBackground

          public static final int SherlockTheme_actionModeBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeCloseButtonStyle

          public static final int SherlockTheme_actionModeCloseButtonStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeCloseDrawable

          public static final int SherlockTheme_actionModeCloseDrawable

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModePopupWindowStyle

          public static final int SherlockTheme_actionModePopupWindowStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeShareDrawable

          public static final int SherlockTheme_actionModeShareDrawable

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeSplitBackground

          public static final int SherlockTheme_actionModeSplitBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeStyle

          public static final int SherlockTheme_actionModeStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionOverflowButtonStyle

          public static final int SherlockTheme_actionOverflowButtonStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionSpinnerItemStyle

          public static final int SherlockTheme_actionSpinnerItemStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_activatedBackgroundIndicator

          public static final int SherlockTheme_activatedBackgroundIndicator

      See Also:
        Constant Field Values

    - #### SherlockTheme_activityChooserViewStyle

          public static final int SherlockTheme_activityChooserViewStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_android_windowIsFloating

          public static final int SherlockTheme_android_windowIsFloating

      See Also:
        Constant Field Values

    - #### SherlockTheme_buttonStyleSmall

          public static final int SherlockTheme_buttonStyleSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_dividerVertical

          public static final int SherlockTheme_dividerVertical

      See Also:
        Constant Field Values

    - #### SherlockTheme_dropDownListViewStyle

          public static final int SherlockTheme_dropDownListViewStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_dropdownListPreferredItemHeight

          public static final int SherlockTheme_dropdownListPreferredItemHeight

      See Also:
        Constant Field Values

    - #### SherlockTheme_homeAsUpIndicator

          public static final int SherlockTheme_homeAsUpIndicator

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPopupWindowStyle

          public static final int SherlockTheme_listPopupWindowStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPreferredItemHeightSmall

          public static final int SherlockTheme_listPreferredItemHeightSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPreferredItemPaddingLeft

          public static final int SherlockTheme_listPreferredItemPaddingLeft

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPreferredItemPaddingRight

          public static final int SherlockTheme_listPreferredItemPaddingRight

      See Also:
        Constant Field Values

    - #### SherlockTheme_popupMenuStyle

          public static final int SherlockTheme_popupMenuStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchAutoCompleteTextView

          public static final int SherlockTheme_searchAutoCompleteTextView

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchDropdownBackground

          public static final int SherlockTheme_searchDropdownBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchResultListItemHeight

          public static final int SherlockTheme_searchResultListItemHeight

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewCloseIcon

          public static final int SherlockTheme_searchViewCloseIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewEditQuery

          public static final int SherlockTheme_searchViewEditQuery

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewEditQueryBackground

          public static final int SherlockTheme_searchViewEditQueryBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewGoIcon

          public static final int SherlockTheme_searchViewGoIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewSearchIcon

          public static final int SherlockTheme_searchViewSearchIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewTextField

          public static final int SherlockTheme_searchViewTextField

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewTextFieldRight

          public static final int SherlockTheme_searchViewTextFieldRight

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewVoiceIcon

          public static final int SherlockTheme_searchViewVoiceIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_selectableItemBackground

          public static final int SherlockTheme_selectableItemBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_spinnerDropDownItemStyle

          public static final int SherlockTheme_spinnerDropDownItemStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_spinnerItemStyle

          public static final int SherlockTheme_spinnerItemStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceLargePopupMenu

          public static final int SherlockTheme_textAppearanceLargePopupMenu

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceListItemSmall

          public static final int SherlockTheme_textAppearanceListItemSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSearchResultSubtitle

          public static final int SherlockTheme_textAppearanceSearchResultSubtitle

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSearchResultTitle

          public static final int SherlockTheme_textAppearanceSearchResultTitle

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSmall

          public static final int SherlockTheme_textAppearanceSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSmallPopupMenu

          public static final int SherlockTheme_textAppearanceSmallPopupMenu

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorPrimary

          public static final int SherlockTheme_textColorPrimary

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorPrimaryDisableOnly

          public static final int SherlockTheme_textColorPrimaryDisableOnly

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorPrimaryInverse

          public static final int SherlockTheme_textColorPrimaryInverse

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorSearchUrl

          public static final int SherlockTheme_textColorSearchUrl

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowActionBar

          public static final int SherlockTheme_windowActionBar

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowActionBarOverlay

          public static final int SherlockTheme_windowActionBarOverlay

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowActionModeOverlay

          public static final int SherlockTheme_windowActionModeOverlay

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowContentOverlay

          public static final int SherlockTheme_windowContentOverlay

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowMinWidthMajor

          public static final int SherlockTheme_windowMinWidthMajor

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowMinWidthMinor

          public static final int SherlockTheme_windowMinWidthMinor

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowNoTitle

          public static final int SherlockTheme_windowNoTitle

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowSplitActionBar

          public static final int SherlockTheme_windowSplitActionBar

      See Also:
        Constant Field Values

    - #### SherlockView

          public static final int[] SherlockView

    - #### SherlockView_android_focusable

          public static final int SherlockView_android_focusable

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.styleable

          public R.styleable()